.promos-seccion-videos-slider {
    margin: 3rem auto;
}

.promos-seccion-videos-slider .poster iframe{
    width:100%;
    aspect-ratio:16/9;
    border:0;
    display:block;
	
}
	
	.poster{
		overflow: hidden;
	}

.promos-seccion-videos-slider .poster p{
    margin-top:15px;
    text-align:center;
}

.videos-navigation{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:30px;
    margin-top:30px;
}

.promos-seccion-videos-slider .swiper {
    width: 100%;
}

.swiper-button-prev,
.swiper-button-next{
    position:static;
    width:auto;
    height:auto;
    margin:0;
}

.swiper-button-prev::after,
.swiper-button-next::after{
    display:none;
}

.swiper-button-prev img,
.swiper-button-next img{
    width:24px;
    height:auto;
    cursor:pointer;
}

.swiper-pagination{
    position:static;
    width:auto !important;
	margin: 0;
}

@media (max-width: 767px){

    .videos-navigation{
        gap:20px;
        margin-top:20px;
    }

    .swiper-button-prev img,
    .swiper-button-next img{
        width:32px;
    }

    .poster p{
        font-size:14px;
    }
	
	.swiper-pagination-fraction{
    font-size:16px;
    font-weight:500;
    width:auto !important;
}

}
